Okay
  Public Ticket #1198572
Unable to upgrade
Closed

Comments

  • Barrie started the conversation

    This is absolutely the worse time ever.....we don't have time to play around what should be a simple process of upgrading.


    states that update package is not available...

  •  499
    Attila replied

    Hey Barrie,

    From what version are you trying to update exactly ? There was an earlier release where the auto-update feature was not working properly for some of our users. We believe that the problem was related to certain themes only, but this is no longer present in recent releases.

    In case you still cannot update, I'd recommend to reinstall LayerSlider. First you will need to disable and remove the current version, and then install the newest release that you can download from CodeCanyon. Your sliders and settings are stored in the database so they won't be deleted in this process. You can also find installation instrcutions in the documentation on the following URL: https://support.kreaturamedia.com/docs/layersliderwp/documentation.html#plugin-setup

    Best Regards,
    Attila | Kreatura Support Team